Skip to Content
avatar image
Former Member

Installing MDM 2.00 with EP 6.0 and XI 3.0

Hi everyone,

looking for people, which have successfully applied an installation with EP6 and XI3. I'm currently try to solve installation problems with the CI (Content Integrator).

Message was edited by: Sven Wetzel

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Jul 09, 2004 at 11:06 AM

    Sven,

    We're having stabilty problems with EP6 also. We raised an OSS note yesterday, but I'm not aware that we've been given a solution from SAP as yet. We're contemplating a re-install, but I'll let you know if we get an answer from SAP.

    Thanks, Andy

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 09, 2004 at 11:38 AM

    Normally SAP's OSS tool is the wright way to address these kind of issues.

    As MDM 2.0 is currently in Ramp up, every Ramp up customer has in addition a development angel from SAP as a direct contact person assigned.

    Using the SDN doesn't guarantee, that SAP development gets notice of the problem, as development normally communicate with their customers either directly or via OSS.

    Regards Klaus

    Add comment
    10|10000 characters needed characters exceeded